./test/build
Patch: Initial import
+- #!/bin/sh
+- until [ -f "bootstrap" ] ; do cd ..; done
+- ./bootstrap >/dev/null 2>&1
+- rm -f test/frox-* test/frox
+- IFS=","
+- for i in `cat test/build.tpl`; do
+- unset IFS
+- echo -n $i|cut -d" " -f1|tr -d "\n\r"
+- echo -n ": "
+- ./configure `echo "$i" | cut -d" " -f2- | tr -d "\n\r"` >/dev/null 2>&1 && \
+- make clean >/dev/null 2>&1 && make >/dev/null 2>&1
+- mv src/frox test/`echo $i | cut -d" " -f1 | tr -d "\n\r"` && \
+- echo "done" || echo "Failed"
+- IFS=","
+- done
+-